    a:{ text-decoration: none;color:#653333;}
    a:link {  text-decoration: none;color:#653333;}
    a:visited {  text-decoration: none;color:#653333;}
    a:active {  text-decoration: none;color:#653333;}  
    a:hover {  text-decoration: none;font-weight:bold; color:#000000}
    td {  font-family: Geneva, Arial, Helvetica; font-size: 11px;color:#653333; text-align:left;}
    .gros {  font-family: Geneva, Arial, Helvetica; font-size: 14px;color:#653333; text-align:left;}

table{
  padding:0;
  margin:0;
}

table.catalogue{
   
}
table.catalogue tr td{
   padding :0;
}
table.catalogue tr td a{
   font-size:12px;
   color:#653333;
   font-weight:bold;
}
table.catalogue tr td a:hover{
   color:#000;
}

table.gammes{
   width:119px;
}
table.gammes tr td{
   padding :0;
}
table.gammes tr td a{
   font-size:12px;
   color:#653333;
}
table.catalogue a.active{
   font-style : italic;
   font-weight:bold;
   color:#000;
}

table.produits, table.produits tr, table.produits tr td, {
  padding:0;
  margin:0;
}

table td.separation_gamme{
      background:  url(fleche_gamme.png) no-repeat scroll 0 4px;

}
